.thank_you_section {
    height: 600px;
    display: flex;
    background: #000;
}

.thanks_text_box_inner span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: normal;
}

.thank_box_inner {
    font-size: 100px;
    line-height: normal;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.thanks_text_box_inner {
    margin: 18px 0px;
}

/* ------------ 404  page ----------------- */
.err_section {
    height: 600px;
    display: flex;
    justify-content: center;
    background: #000;
}

.err_box_inner {
    font-size: 150px;
    line-height: normal;
    color: #fff;
    text-align: center;
}

.err_text_box_inner {
    text-align: center;
    font-size: 20px;
    line-height: normal;
    color: #fff;
    margin: 10px 0px 30px;
}

.err_main_text_box_inner {
    font-size: 30px;
    line-height: normal;
    color: #fff;
    text-align: center;
}

/* @keyframes animate {

    0%,
    100% {
        color: #F59332;
        margin-left: 0;
        transform: translateY(0);
        opacity: 0.8;
    }

    25% {
        color: #CF2F38;
        margin-left: 10px;
        text-shadow: 0 30px 10px rgba(0, 0, 0, 0.8);
        transform: translateY(-15);
    }
} */

@media all and (min-width: 320px) and (max-width: 767px) {
    .thank_box_inner {
        font-size: 70px;
    }

    .thanks_text_box_inner span {
        font-size: 20px;
    }

    .err_text_box_inner {
        font-size: 18px;
    }

    .err_main_text_box_inner {
        font-size: 20px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {}


@media only screen and (min-width: 981px) and (max-width: 1024px) {}


@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}